## linux-kernel-di-mipsel 1.0

=== debian/changelog ===
linux-kernel-di-mipsel (1.0) unstable; urgency=low

  * Martin Michlmayr
    - Rebuild with kernel 2.4.27-7.040815-1.
    - Gratuitous version number bump.

 -- Martin Michlmayr <tbm@cyrius.com>  Thu, 30 Dec 2004 23:11:02 +0000

linux-kernel-di-mipsel (0.60) unstable; urgency=low

  * Martin Michlmayr
    - Add sb-modules for sb1-swarm-bn.
    - Build depend on the current kernel image 2.4.27-5.040815-1.

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 19 Sep 2004 23:55:16 +0100

linux-kernel-di-mipsel (0.59) unstable; urgency=low

  * Martin Michlmayr
    - sb1-swarm-bn needs an input-modules package with hid.o.

 -- Martin Michlmayr <tbm@cyrius.com>  Thu, 19 Aug 2004 02:51:24 +0100

linux-kernel-di-mipsel (0.58) unstable; urgency=low

  * Martin Michlmayr
    - Update kernels to 2.4.27.
    - sb1-swarm-bn has input-modules built in.
    - Provide usb-modules for sb1-swarm-bn.

 -- Martin Michlmayr <tbm@cyrius.com>  Thu, 19 Aug 2004 02:31:48 +0100
