## linux-kernel-di-mipsel 1.1

=== debian/changelog ===
linux-kernel-di-mipsel (1.1) unstable; urgency=medium

  * Martin Michlmayr
    - Rebuilt with kernel 2.4.27-8.040815-1 (for more security fixes).

 -- Martin Michlmayr <tbm@cyrius.com>  Sat, 22 Jan 2005 00:26:10 +0000
