=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>, Thiemo Seufer <seufer@csv.ica.uni-stuttgart.de>, Martin Michlmayr <tbm@cyrius.com>
-Build-Depends: kernel-wedge (>= 1.12), kernel-image-2.4.27-r3k-kn02 (>= 2.4.27-7.040815-1) [mipsel], kernel-image-2.4.27-r4k-kn04 (>= 2.4.27-7.040815-1) [mipsel], kernel-image-2.4.27-sb1-swarm-bn (>= 2.4.27-7.040815-1) [mipsel], kernel-image-2.4.27-r5k-cobalt (>= 2.4.27-7.040815-1) [mipsel]
+Build-Depends: kernel-wedge (>= 1.12), kernel-image-2.4.27-r3k-kn02 (>= 2.4.27-8.040815-1) [mipsel], kernel-image-2.4.27-r4k-kn04 (>= 2.4.27-8.040815-1) [mipsel], kernel-image-2.4.27-sb1-swarm-bn (>= 2.4.27-8.040815-1) [mipsel], kernel-image-2.4.27-r5k-cobalt (>= 2.4.27-8.040815-1) [mipsel]
 
 Package: kernel-image-2.4.27-r3k-kn02-di
 XC-Package-Type: udeb
