## linux-kernel-di-mipsel 1.3

=== debian/changelog ===
linux-kernel-di-mipsel (1.3) unstable; urgency=low

  * Joey Hess
    - Switch to kernel-wedge 2.0.
  * Martin Michlmayr
    - Rebuilt with kernel 2.4.27-10.040815-1.

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 22 May 2005 16:44:05 +0100

linux-kernel-di-mipsel (1.2) unstable; urgency=low

  * Thiemo Seufer
    - Rebuild with kernel 2.4.27-9.040815-1 (for more security fixes).

 -- Martin Michlmayr <tbm@cyrius.com>  Mon, 28 Mar 2005 16:22:39 +0100
