=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: debian-installer
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Joey Hess <joeyh@debian.org>, Thiemo Seufer <seufer@csv.ica.uni-stuttgart.de>, Martin Michlmayr <tbm@cyrius.com>
-Build-Depends: kernel-wedge (>= 1.12), kernel-image-2.4.27-r3k-kn02 (>= 2.4.27-10.sarge3.040815-1) [mipsel], kernel-image-2.4.27-r4k-kn04 (>= 2.4.27-10.sarge3.040815-1) [mipsel], kernel-image-2.4.27-sb1-swarm-bn (>= 2.4.27-10.sarge3.040815-1) [mipsel], kernel-image-2.4.27-r5k-cobalt (>= 2.4.27-10.sarge3.040815-1) [mipsel]
+Uploaders: Joey Hess <joeyh@debian.org>, Thiemo Seufer <ths@debian.org>, Martin Michlmayr <tbm@cyrius.com>
+Build-Depends: kernel-wedge (>= 2), kernel-image-2.4.27-r3k-kn02 (>= 2.4.27-10.040815-1) [mipsel], kernel-image-2.4.27-r4k-kn04 (>= 2.4.27-10.040815-1) [mipsel], kernel-image-2.4.27-sb1-swarm-bn (>= 2.4.27-10.040815-1) [mipsel], kernel-image-2.4.27-r5k-cobalt (>= 2.4.27-10.040815-1) [mipsel]
 
 Package: kernel-image-2.4.27-r3k-kn02-di
 XC-Package-Type: udeb
 Provides: kernel-image, ext2-modules, ext3-modules, socket-modules
 Architecture: mipsel
 XB-Kernel-Version: 2.4.27-r3k-kn02
+Section: debian-installer
 Priority: extra
 Description: Linux kernel binary image for the Debian installer
  This package contains the Linux kernel image for the Debian installer
@@ -22,6 +23,7 @@
 Depends: kernel-image-2.4.27-r3k-kn02-di
 Architecture: mipsel
 XB-Kernel-Version: 2.4.27-r3k-kn02
+Section: debian-installer
 Priority: extra
 Description: IPv6 driver
  This package contains the IPv6 driver for the Linux kernel.
@@ -32,6 +34,7 @@
 Depends: kernel-image-2.4.27-r3k-kn02-di
 Architecture: mipsel
 XB-Kernel-Version: 2.4.27-r3k-kn02
+Section: debian-installer
 Priority: standard
 Description: Reiser filesystem support
  This package contains the Reiser filesystem module for the Linux kernel.
@@ -42,6 +45,7 @@
 Depends: kernel-image-2.4.27-r3k-kn02-di
 Architecture: mipsel
 XB-Kernel-Version: 2.4.27-r3k-kn02
+Section: debian-installer
 Priority: extra
 Description: RAID and LVM support
  This package contains RAID and LVM modules for the Linux kernel.
@@ -51,6 +55,7 @@
 Provides: kernel-image, ext2-modules, ext3-modules, socket-modules
 Architecture: mipsel
 XB-Kernel-Version: 2.4.27-r4k-kn04
+Section: debian-installer
 Priority: extra
 Description: Linux kernel binary image for the Debian installer
  This package contains the Linux kernel image for the Debian installer
@@ -63,6 +68,7 @@
 Depends: kernel-image-2.4.27-r4k-kn04-di
 Architecture: mipsel
 XB-Kernel-Version: 2.4.27-r4k-kn04
+Section: debian-installer
 Priority: extra
 Description: IPv6 driver
  This package contains the IPv6 driver for the Linux kernel.
@@ -73,6 +79,7 @@
 Depends: kernel-image-2.4.27-r4k-kn04-di
 Architecture: mipsel
 XB-Kernel-Version: 2.4.27-r4k-kn04
+Section: debian-installer
 Priority: standard
 Description: Reiser filesystem support
  This package contains the Reiser filesystem module for the Linux kernel.
@@ -83,6 +90,7 @@
 Depends: kernel-image-2.4.27-r4k-kn04-di
 Architecture: mipsel
 XB-Kernel-Version: 2.4.27-r4k-kn04
+Section: debian-installer
 Priority: extra
 Description: RAID and LVM support
  This package contains RAID and LVM modules for the Linux kernel.
@@ -92,6 +100,7 @@
 Provides: kernel-image, ext2-modules, ext3-modules, ide-core-modules, pcmcia-modules, socket-modules
 Architecture: mipsel
 XB-Kernel-Version: 2.4.27-sb1-swarm-bn
+Section: debian-installer
 Priority: extra
 Description: Linux kernel binary image for the Debian installer
  This package contains the Linux kernel image for the Debian installer
@@ -104,6 +113,7 @@
 Depends: kernel-image-2.4.27-sb1-swarm-bn-di
 Architecture: mipsel
 XB-Kernel-Version: 2.4.27-sb1-swarm-bn
+Section: debian-installer
 Priority: optional
 Description: PPP drivers
  This package contains PPP drivers for the Linux kernel.
@@ -114,6 +124,7 @@
 Depends: kernel-image-2.4.27-sb1-swarm-bn-di, scsi-core-modules-2.4.27-sb1-swarm-bn-di
 Architecture: mipsel
 XB-Kernel-Version: 2.4.27-sb1-swarm-bn
+Section: debian-installer
 Priority: standard
 Description: CDROM support
  This package contains core CDROM support for the Linux kernel.
@@ -124,6 +135,7 @@
 Depends: kernel-image-2.4.27-sb1-swarm-bn-di
 Architecture: mipsel
 XB-Kernel-Version: 2.4.27-sb1-swarm-bn
+Section: debian-installer
 Priority: standard
 Description: Core SCSI subsystem
  This package contains the core SCSI subsystem for the Linux kernel.
@@ -134,6 +146,7 @@
 Depends: kernel-image-2.4.27-sb1-swarm-bn-di, scsi-core-modules-2.4.27-sb1-swarm-bn-di, cdrom-core-modules-2.4.27-sb1-swarm-bn-di
 Architecture: mipsel
 XB-Kernel-Version: 2.4.27-sb1-swarm-bn
+Section: debian-installer
 Priority: standard
 Description: SCSI drivers
  This package contains SCSI drivers for the Linux kernel.
@@ -144,6 +157,7 @@
 Depends: kernel-image-2.4.27-sb1-swarm-bn-di, scsi-core-modules-2.4.27-sb1-swarm-bn-di, cdrom-core-modules-2.4.27-sb1-swarm-bn-di
 Architecture: mipsel
 XB-Kernel-Version: 2.4.27-sb1-swarm-bn
+Section: debian-installer
 Priority: standard
 Description: Very common SCSI drivers
  This package contains very common SCSI drivers for the Linux kernel.
@@ -154,6 +168,7 @@
 Depends: kernel-image-2.4.27-sb1-swarm-bn-di
 Architecture: mipsel
 XB-Kernel-Version: 2.4.27-sb1-swarm-bn
+Section: debian-installer
 Priority: standard
 Description: Loopback filesystem support
  This package contains loopback filesystem support for the Linux kernel.
@@ -164,6 +179,7 @@
 Depends: kernel-image-2.4.27-sb1-swarm-bn-di
 Architecture: mipsel
 XB-Kernel-Version: 2.4.27-sb1-swarm-bn
+Section: debian-installer
 Priority: extra
 Description: IPv6 driver
  This package contains the IPv6 driver for the Linux kernel.
@@ -174,6 +190,7 @@
 Depends: kernel-image-2.4.27-sb1-swarm-bn-di
 Architecture: mipsel
 XB-Kernel-Version: 2.4.27-sb1-swarm-bn
+Section: debian-installer
 Priority: standard
 Description: JFS filesystem support
  This package contains the JFS filesystem module for the Linux kernel.
@@ -184,6 +201,7 @@
 Depends: kernel-image-2.4.27-sb1-swarm-bn-di
 Architecture: mipsel
 XB-Kernel-Version: 2.4.27-sb1-swarm-bn
+Section: debian-installer
 Priority: standard
 Description: Reiser filesystem support
  This package contains the Reiser filesystem module for the Linux kernel.
@@ -194,6 +212,7 @@
 Depends: kernel-image-2.4.27-sb1-swarm-bn-di
 Architecture: mipsel
 XB-Kernel-Version: 2.4.27-sb1-swarm-bn
+Section: debian-installer
 Priority: standard
 Description: XFS filesystem support
  This package contains the XFS filesystem module for the Linux kernel.
@@ -204,6 +223,7 @@
 Depends: kernel-image-2.4.27-sb1-swarm-bn-di
 Architecture: mipsel
 XB-Kernel-Version: 2.4.27-sb1-swarm-bn
+Section: debian-installer
 Priority: extra
 Description: FAT filesystem support
  This package contains the FAT and VFAT filesystem modules for the Linux kernel.
@@ -214,6 +234,7 @@
 Depends: kernel-image-2.4.27-sb1-swarm-bn-di
 Architecture: mipsel
 XB-Kernel-Version: 2.4.27-sb1-swarm-bn
+Section: debian-installer
 Priority: extra
 Description: RAID and LVM support
  This package contains RAID and LVM modules for the Linux kernel.
@@ -224,6 +245,7 @@
 Depends: kernel-image-2.4.27-sb1-swarm-bn-di
 Architecture: mipsel
 XB-Kernel-Version: 2.4.27-sb1-swarm-bn
+Section: debian-installer
 Priority: extra
 Description: USB support
  This package contains core USB drivers for the Linux kernel.
@@ -234,6 +256,7 @@
 Depends: scsi-core-modules-2.4.27-sb1-swarm-bn-di, usb-modules-2.4.27-sb1-swarm-bn-di
 Architecture: mipsel
 XB-Kernel-Version: 2.4.27-sb1-swarm-bn
+Section: debian-installer
 Priority: standard
 Description: USB storage support
  This package contains the USB storage driver for the Linux kernel.
@@ -244,6 +267,7 @@
 Depends: kernel-image-2.4.27-sb1-swarm-bn-di, cdrom-core-modules-2.4.27-sb1-swarm-bn-di
 Architecture: mipsel
 XB-Kernel-Version: 2.4.27-sb1-swarm-bn
+Section: debian-installer
 Priority: standard
 Description: PCMCIA storage drivers
  This package contains PCMCIA storage drivers for the Linux kernel.
@@ -254,6 +278,7 @@
 Depends: kernel-image-2.4.27-sb1-swarm-bn-di
 Architecture: mipsel
 XB-Kernel-Version: 2.4.27-sb1-swarm-bn
+Section: debian-installer
 Priority: extra
 Description: Frame buffer support
  This package contains Frame buffer drivers for the Linux kernel.
@@ -264,6 +289,7 @@
 Depends: kernel-image-2.4.27-sb1-swarm-bn-di, usb-modules-2.4.27-sb1-swarm-bn-di
 Architecture: mipsel
 XB-Kernel-Version: 2.4.27-sb1-swarm-bn
+Section: debian-installer
 Priority: extra
 Description: Input devices support
  This package contains input device drivers for the Linux kernel.
@@ -274,6 +300,7 @@
 Depends: kernel-image-2.4.27-sb1-swarm-bn-di, scsi-core-modules-2.4.27-sb1-swarm-bn-di
 Architecture: mipsel
 XB-Kernel-Version: 2.4.27-sb1-swarm-bn
+Section: debian-installer
 Priority: standard
 Description: SATA drivers
  This package contains SATA drivers for the Linux kernel.
@@ -283,6 +310,7 @@
 Provides: kernel-image, ext2-modules, ext3-modules, ide-core-modules, socket-modules
 Architecture: mipsel
 XB-Kernel-Version: 2.4.27-r5k-cobalt
+Section: debian-installer
 Priority: extra
 Description: Linux kernel binary image for the Debian installer
  This package contains the Linux kernel image for the Debian installer
@@ -295,6 +323,7 @@
 Depends: kernel-image-2.4.27-r5k-cobalt-di
 Architecture: mipsel
 XB-Kernel-Version: 2.4.27-r5k-cobalt
+Section: debian-installer
 Priority: optional
 Description: PPP drivers
  This package contains PPP drivers for the Linux kernel.
@@ -305,6 +334,7 @@
 Depends: kernel-image-2.4.27-r5k-cobalt-di
 Architecture: mipsel
 XB-Kernel-Version: 2.4.27-r5k-cobalt
+Section: debian-installer
 Priority: standard
 Description: CDROM support
  This package contains core CDROM support for the Linux kernel.
@@ -315,6 +345,7 @@
 Depends: kernel-image-2.4.27-r5k-cobalt-di
 Architecture: mipsel
 XB-Kernel-Version: 2.4.27-r5k-cobalt
+Section: debian-installer
 Priority: standard
 Description: Loopback filesystem support
  This package contains loopback filesystem support for the Linux kernel.
@@ -322,27 +353,3 @@
 Package: ipv6-modules-2.4.27-r5k-cobalt-di
 XC-Package-Type: udeb
 Provides: ipv6-modules
-Depends: kernel-image-2.4.27-r5k-cobalt-di
-Architecture: mipsel
-XB-Kernel-Version: 2.4.27-r5k-cobalt
-Priority: extra
-Description: IPv6 driver
- This package contains the IPv6 driver for the Linux kernel.
-
-Package: jfs-modules-2.4.27-r5k-cobalt-di
-XC-Package-Type: udeb
-Provides: jfs-modules
-Depends: kernel-image-2.4.27-r5k-cobalt-di
-Architecture: mipsel
-XB-Kernel-Version: 2.4.27-r5k-cobalt
-Priority: standard
-Description: JFS filesystem support
- This package contains the JFS filesystem module for the Linux kernel.
-
-Package: reiserfs-modules-2.4.27-r5k-cobalt-di
-XC-Package-Type: udeb
-Provides: reiserfs-modules
-Depends: kernel-image-2.4.27-r5k-cobalt-di
-Architecture: mipsel
-XB-Kernel-Version: 2.4.27-r5k-cobalt
-Priority: standard
